@charset "UTF-8";
/* CSS Document */
html { 
			background: url(../_media/Holzhintergrund.jpg) no-repeat center center fixed; 
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
		}
body {
	color: rgba(0,0,0,1.00);
	font-family: 'Roboto', sans-serif;
	background-color: rgba(255,255,255,0.00);
}
/*:::::::::::::::::::::::::::::::::
body {
	font-family: 'Roboto', sans-serif;
	background-image: url(../_media/Holzhintergrund.jpg);
 background-repeat: no-repeat;
  background-attachment: fixed;
	background-size: cover;
	color: rgba(0,0,0,1.00);
}
::::::::::::::::::::::::::::*/
a, a:link, a:visited, a:hover, a:active, a:focus, a:target {
	color: inherit;
	text-decoration: none;
}
html {
  scroll-behavior: smooth;
}
.flag {
margin-right: 25px;
}
.logo {
	position: relative;
	left: 30px;
	top: 0px;	
	width: 180px;
	z-index: 100;
}
.logo img {
	width: 180px;

}
.bestellen {

	width: auto;
	position: absolute;
	right: 30px;
	top: 80px;	
}

.klicka img {
	width: 250px;
}

.fratze img {
	margin-right: 25px;
	width: 40px;
}


/*::::::::::::nav:::::::::::::::::::::::::::::::::::::::::::::::::*/

/*::::::::::::::::::change breakepoint:::::::::::::::::::::::::::::::::::::::::::*/
@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
			
    }

   .navbar-nav .open .dropdown-menu {
       position: static;
       float: none;
       width: auto;
       margin-top: 0;
       background-color: transparent;
       border: 0;
       -webkit-box-shadow: none;
       box-shadow: none;
		 text-align: right;
    }
}
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.navbar {
	margin-top: -97px;
	color: #0000cc;
	font-style: italic;
	font-weight: 600;

}
.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: rgba(255, 255, 255, 0);
	color: rgba(227, 0, 15, 1.000);
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: rgba(255, 255, 255, 0);
   
}

.dropdown-menu > li > a {
    display: block;
    padding: 6px 20px;
    clear: both;
   
    line-height: 1.42857143;
    color: #0000cc;
    white-space: nowrap;
	font-style: normal;
	font-weight: 600;
	
	
}
.dropdown-menu > li > a:hover {

    color: rgba(227, 0, 15, 1.000);
 
}
.dropdown-menu {
	background-color: rgba(237, 237, 237, 1.000);
}

/*:::::::::::/nav::::::::::::::::::::::::::::::::::::::::::::::::::*/
.carousel-control {
	
	width: 5%;
}
.carousel-control.right, .carousel-control.left {
	
	background-image: none;
}
.carousel-indicators {
    position: absolute;
    bottom: 10px;
    left: 0;
    z-index: 15;
    width: auto;
    padding-left: 0;
    margin-left: 30px;
    text-align: center;
    list-style: none;
}
.imgMAIN {
	width: 100%;
}
.abstand30 {
	
	margin-top: 30px;
}

article h1 {
font-size: 24px;
color: rgba(67,67,67,1.00);
line-height: 32px;
font-weight: 400;
	margin-top: 0px;
	margin-bottom: 15px;
}
article h2 {
font-size: 18px;
color: rgba(67,67,67,1.00);
line-height: 24px;
font-weight: 400;
	margin-top: 30px;
	margin-bottom: 15px;
	font-style: normal!important;
}
article h4 {
font-size: 17px;
color: rgba(67,67,67,1.00);
line-height: 22px;
font-weight: 600;
	margin-top: 15px;
	font-style: normal!important;
}
article p {
font-size: 17px;
line-height: 22px;
font-weight: 300;
}
.KachelHome {
display:block;
margin-bottom: 30px;
		
	background-repeat: repeat;
	background-position: right center;
}
.Kachel {
display:block;
margin-bottom: 30px;
		background-image: url(../_media/Salmix-Siegel-Wasserzeichen.png);
	background-repeat: repeat;
	background-position: right center;
}


.homeKachel, .produktKachel {
	padding: 30px 15px 15px 15px;
	width: 100%;

}
.homeKachel img {
	max-height: 300px;
	max-width: 100%;
}
.homeKachel h2 {
	text-align: center;
	  font-family: 'Nothing You Could Do', cursive;
	-moz-transform: rotate(-5deg);
-ms-transform: rotate(-5deg);
-o-transform: rotate(-5deg);
-webkit-transform: rotate(-5deg);

transform: rotate(-5deg);

	margin-bottom: 15px;
	margin-top: 0px;
	
}
.homeKachel h3, .produktKachel h3 {
font-size: 22px;
	line-height: 30px;
	font-weight: 500;
}
.homeKachel h4 {
	margin-top: 20px;
font-size: 17px;
	line-height: 22px;
	font-weight: 300;
}
.homeKachel h5, .produktKachel h5 {
	margin-top: 20px;
font-size: 20px;
	line-height: 32px;
	font-weight: 300;
	font-style: italic;
}
.homeKachel .col-sm-5 {
	text-align: center;
}
.produktKachel h6{
font-size: 20px;
line-height: 27px;
font-weight: 600;
margin-bottom: -15px;
font-style: italic;
}
.produktKachel img {
		max-height: 400px;
	max-width: 100%;
}

.produktKachel h2 {
	font-style: italic;
		
}
.produktKachel h4 {
	margin-top: 20px;
font-size: 20px;
	line-height: 27px;
	font-weight: 300;
}
.text-weiss {
	color: rgba(255,255,255,1.00);
}
.outerSchatten {
	 -webkit-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.25);
  -moz-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.25);
  -o-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.25);
  box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.25);
   
	
}
.innenSchatten {
 -webkit-box-shadow: 
    5px 5px 10px 0px rgba(0,0,0,0.25), 
    inset 0px 0px 46px 0px rgba(0,0,0,0.32);
  -moz-box-shadow: 
    5px 5px 10px 0px rgba(0,0,0,0.25), 
    inset 0px 0px 46px 0px rgba(0,0,0,0.32);
  -o-box-shadow: 
    5px 5px 10px 0px rgba(0,0,0,0.25), 
    inset 0px 0px 46px 0px rgba(0,0,0,0.32);
  box-shadow: 
    5px 5px 10px 0px rgba(0,0,0,0.25), 
    inset 0px 0px 46px 0px rgba(0,0,0,0.32);
}
.innenShadow-pastilles {
 -webkit-box-shadow: 
    5px 5px 10px 0px rgba(0,0,0,0.25), 
    inset 0px 0px 46px 0px #ff9900;
  -moz-box-shadow: 
    5px 5px 10px 0px rgba(0,0,0,0.25), 
    inset 0px 0px 46px 0px #ff9900;
  -o-box-shadow: 
    5px 5px 10px 0px rgba(0,0,0,0.25), 
    inset 0px 0px 46px 0px #ff9900;
  box-shadow: 
    5px 5px 10px 0px rgba(0,0,0,0.25), 
    inset 0px 0px 46px 0px #ff9900;
}
.grau {
	background-color: rgba(153, 153, 153, 1.000);

}
.gelb {
	background-color: rgba(255, 255, 206, 1.000);
}
.pastillengelb {
	background-color: rgba(249, 205, 56, 1.000);
}
.hellblau {
	
	background-color: rgba(102, 153, 204, 1.000);
}

.braun {
	background-color: rgba(153, 102, 52, 1.000);
}

.gruen {
		background-color: rgba(0, 102, 0, 1.000);
}

.rosa {
	
background-color: rgba(255, 102, 102, 1.000);
}

.orange {
	background-color: rgba(255, 153, 1, 1.000);
}

.dunkelbraun {
	background-color: rgba(102, 51, 0, 1.000);
}
.weiss {
	background-color: rgba(255,255,255,1.00);
	
}
.rot {
	background-color: rgba(248, 38, 2, 1.000)
}
.bewertung {
	padding: 15px;
	
}
.mehrWolke {
	font-size: 16px;
	line-height: 46px;
	font-style: italic;
	font-weight: 400;
	background-image: url(../_media/wolke-w.png);
	width: 120px!important;
	height: 46px!important;
	background-position: center center;
	background-repeat: no-repeat;
	color: rgba(0,0,0,1.00)!important;
	display: block;
	text-align: center;
	float: right;
	background-color: rgba(255,255,255,0.00);
	background-size: contain;
	  -moz-transition: all 0.4s ease;
-ms-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
.mehrWolke:hover {
	background-image: url(../_media/wolke-r.png);
	color: rgba(255,255,255,1.00)!important;
}

.vertical-align-bottom {
	vertical-align: bottom;
}
.abstand-30 {
	margin-bottom: 30px!important;
display: block;
}

.Produktdetails {
	
	display: block;
	font-size: 20px;
	font-weight: 600;
	text-decoration: underline!important;
	font-style: italic;
	margin-top: 25px;
	margin-bottom: 30px;
}

.produktModal .modal-header {
	border-bottom: 0px solid #e5e5e5;
}

.produktModal h4 {
	margin-top: 0px;
}

.produktModal ul {
padding-left: 15px;
}

.produktModal ul li ul {
	list-style: none;
	padding-left: 0px;	
}
ul.onlineKaufenLink, .sortiment ul {
	padding-left: 0px;
	list-style: none outside;
	margin-left: 30px;
}
.onlineKaufenLink li, .sortiment li a {
 margin-bottom: 0px;
	font-size: 20px;
line-height: 32px;
font-weight: 300;
font-style: italic;
text-decoration: underline;
}
.onlineKaufenLink li a:before, .sortiment li a:before {
	font-family: 'FontAwesome';
	content: '\f101';
	margin: 0 15px 0 -27px;
	color: rgba(255,255,255,1.00);
	font-size: 14px;
	font-style: normal!important;
	text-decoration: none!important;
}
.onlineKaufenLink {
	margin-top: 20px;
font-size: 20px;
line-height: 32px;
font-weight: 300;
font-style: italic;
}
/*:::::::::::::::::::::Rezepte::::::::::::::::::::::::::::::::::::::::*/
.Rezept-Kategorien h2 {
	margin-bottom: 0px;
}

.Rezept-Kategorien h3{
		margin-bottom: 0px;
	margin-top: 0px;
	
}
.Rezept-Kategorien h3 a {
font-size: 17px;
line-height: 22px;
font-weight: 300;
	text-decoration: underline;

	
}

.Rezept-Kategorien h3:before {
    font-family: 'FontAwesome';
    content: '\f101';
    margin-top: 0;
    margin-right: 10px;
    margin-bottom: 0;
    text-decoration: none !important;
    color: #0000cc;
}

.rezeptKategorie {
		font-size: 22px;
line-height: 22px;
font-weight: 500;
color: #0000cc;
	margin-top: 0px;
}

.rezept ul, .rezept ol {
	font-size: 17px;
line-height: 22px;
font-weight: 300;
}
.rezept h2 {
		font-size: 20px;
line-height: 22px;
font-weight: 500;
color: #0000cc;
	margin-top: 0px;
	
}
.rezept h3, .modalPrint h3 {
		font-size: 17px;
line-height: 22px;
font-weight: 300;
}

.hierBestellen {
display: inline-block;
background-color: #0000cc;
color: #ffffff!important;
padding: 1px 7px 1px 7px;
margin-left: 20px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
font-size: 13px;
	font-weight: 500;
}
.hierBestellen:hover, .hierBestellen:active, .hierBestellen:visited {
    color: #ffffff;
    text-decoration: none;
}


.img-responsive.RezeptImg {

 
    border: 4px solid #0000cc;
}
/*:::::::::::::::::::::::downloads::Mediathek::::::::::::::::::::::::::::::::::::*/
.img-download img {
    max-width: 150px !important;
    border-style: none !important;
    max-height: 150px !important;
}


.mediathek-col {
    margin-top: 25px;
	text-align: center;
}
.mediathek-link {
    text-decoration: none !important;
    color: inherit !important;
}
.mediathek-link img {
    border: 1px solid rgba(218,218,218,1.00);
	width: 100%;
	
}
.col-download {
    text-align: center;
}

.mediathek-col h3 {

    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 13px;
    line-height: 16px;
    font-weight: 600;
    color: rgba(0,0,0,1.00);

}

.mediathek-col p {
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 12px;
    line-height: 14px;
    font-weight: 500;
}
/*::::::::::::::::::::::::footer:::::::::::::::::::::::::::::::::::::*/
footer {

}
footer .container .row {
		margin: 30px 0px 0px 0px;
	background-color: #0000cc;
	color: rgba(255,255,255,1.00);
	padding: 40px 0px 40px 0px;
	min-height: 150px;
}

ul.footerlist {
		padding-left: 0px;
	list-style: none outside;
	margin-left: 40px;
}

.footerlist li {
 margin-bottom: 5px;
}
/*
.footerlist li:before {
	font-family: 'FontAwesome';
	content: '\f101';
	margin: 0 15px 0 -27px;
	color: #fff;
	font-size: 14px;
}
*/
/*::::::::::::::::::::::::/footer:::::::::::::::::::::::::::::::::::::*/

@media only screen 
and (min-width : 1200px) {
/* Desktops and laptops ----------- */
	.navbar {

	font-size: 16px;
}
		.nav > li > a {
   
    padding: 10px 12px;
}
}

@media only screen 
and (max-width : 1199px) {
	.navbar {

	font-size: 15px;
}
	.nav > li > a {
   
    padding: 10px 5px;
}
}
@media only screen 
and (min-width : 992px) {
.logo img {
	width: 180px;

}
	article .KachelHome {
	padding: 60px;
	
}
	
}

@media only screen 
and (max-width : 991px) {
.navbar-collapse {
background-color: rgba(247,247,247,0.90);
text-align: right;
position: absolute;
margin-left: auto;
margin-right: auto;
z-index: 9;
right: 0;
	margin-top: -40px;
width: auto;
	padding: 0px 50px;
	
}
	   .collapse.in{
     
			margin-top: -40px;
    }
		article .KachelHome {
	padding: 30px;
	
}
	.logo img {
	width: 130px;

}
	.navbar-toggle {
	font-size: 42px;
	margin-top: -100px;
	margin-bottom: -16px;
}
	.ifs-logo, .imprint {
		text-align: center;
		margin-bottom: 15px;
		
	}
	
}

@media only screen 
and (min-width : 768px) {
.homeKachel h2 {

	font-size: 44px;

	
}
		/*
 * Row with equal height columns
 * --------------------------------------------------
 */
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}
	.align-center {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: center;
  align-content: center;
	}
	article .row {
		margin-top: 30px;
	}
	.col-download {
    display: table-cell;
    vertical-align: bottom;
}

}

@media only screen 
and (max-width : 767px) {
.homeKachel h2 {

	font-size: 32px;

	
}

}
@media only screen 
and (min-width : 450px) {
.mobileshop {
	display: block;
	position: absolute;
	right: 100px;
	top: 5px;
	z-index: 500;
}
}

@media only screen 
and (max-width : 449px) {
.navbar-collapse {
background-color: rgba(247,247,247,0.90);
text-align: right;
position: absolute;
margin-left: auto;
margin-right: auto;
z-index: 9;
right: 0;
	margin-top: 0px;
width: auto;
	padding: 0px 50px;
	
}
	   .collapse.in{
     
			margin-top: 0px;
    }

	.logo img {
	width: 100px;

}
	.navbar-toggle {
	font-size: 42px;
	margin-top: 0px;
	margin-bottom: -16px;
	
}
	.mobileshop {
	display: block;
	position: absolute;
	right: 40px;
	top: 5px;
			z-index: 500;
}
}
